Error loading scripts problem! please help!

Please help! We changed es_extended to newer version, because we wanted to try to fix this problem: [MariaDB:10.1.44-MariaDB-0+deb9u1] [WARNING] with a lot of scripts, we made everything we found in google and now i can’t log in to the server, we have these errors:

And this is with a lot of scripts :frowning:

ESX 2 is unlike the older versions, in fact that is a very different framework.
Go back to an older version